@import "../variable";

/** Background */
@each $key, $color in $theme-colors {
	.pw-bg-#{"" + $key} {
		background-color: $color;
	}
}

.pw-bg-fixed {
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
